[Overview][Constants][Types][Classes][Variables][Index] | Reference for unit 'InterfaceBase' (#lcl)

# TWidgetSet.RawImage_DescriptionFromBitmap

## Declaration

Source position: lclintfh.inc line 103

`public function TWidgetSet.RawImage_DescriptionFromBitmap(`
`ABitmap: HBITMAP;`
`out ADesc: TRawImageDescription`
`):Boolean; virtual;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .